<html>

<head>
	<link rel=stylesheet href=StyleSheet.css type=text/css>
	<style type=text/css>
	<!--
			li	{	padding-bottom: 0.75em;
				}
	-->
	</style>

	<!-- 
		Auto versioning is handled by Webware/bin/setversion.py.
		This will automatically update version and release date 
		information embedded within HTML comment tags.

		Note however that comment tags within a title block seem to
		not be interpreted as comments in Mozilla 1.2.1 
	-->
	<title>CGIWrapper Release Notes</title>
</head>

<body>

<h1>CGIWrapper Release Notes</h1>
Version  <!-- version --> X.Y <!-- /version --> <br>
Webware for Python  <!-- version --> X.Y <!-- /version --> 
Released on <!-- relDate --> @@/@@/@@ <!-- /relDate -->


<a name=Introduction<h2>Introduction</h2></a>
<ul>
	<li> *
</ul>

<h2>Major Changes</h2>
<ul>
	<li> *
</ul>


<h2>New Features</h2>
<ul>
	<li> *
</ul>


<h2>Improvements and Refinements</h2>
<ul>
	<li> *
</ul>


<h2>Security</h2>
<ul>
	<li> *
</ul>


<h2>Minor API Changes</h2>
<ul>
	<li> *
</ul>


<h2>Bugfixes</h2>
<ul>
	<li> *
</ul>


<p><hr>

</body>
</html>
